@import url(fonts.css);

html, body {
  margin: 0;
  padding: 0;
  background: #faf8ef;
  color: #776e65;
  font-family: "Clear Sans", "Helvetica Neue", Arial, sans-serif;
  font-size: 18px; 
}

body {
  margin: 20px 0;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

h1 {
  font-size: 80px;
  font-weight: bold;
  margin: 0;
}

p {
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 1.65; 
}

a {
  color: #776e65;
  font-weight: bold;
  text-decoration:none; 
}

#line{
 text-decoration:underline; 
}

td {
  text-align: center;
  vertical-align: middle;
  padding: 5px;
}

table {
  border-collapse:separate; 
  border-spacing:.5em;
}


hr {
  border: none;
  border-bottom: 1px solid #d8d4d0;
  margin-top: 20px;
  margin-bottom: 30px;
}

.fb-share-button {
  float:right;
  margin-right: 30px;
}

.variants {
  margin-top: 10px;
  padding: 10px;
  background: #bbada0;
  border-radius: 20px;
}

.variant {
  margin-bottom: 15px;
  padding: 25px;
}

.variant-cell {
    width: 360px;
    height: 23px;
    margin-right: 15px;
    float: left;
    background: rgba(238, 228, 218, 0.35); }
    .variant-cell:last-child {
        margin-right: 0;
}

.variant:last-child {
    margin-bottom: 0;
}

.variant-cell:nth-child(2n+1) {
  background: #ede0c8;
}


.variant-cell:nth-child(2n) {
  background: #eee4da;
}

.contributing {
    margin-top: 50px;
}


.btc-donate {
  position: relative;
  margin-left: 10px;
  display: inline-block;
  background: #8f7a66;
  border-radius: 3px;
  padding: 0 20px;
  text-decoration: none;
  color: #f9f6f2;
  height: 40px;
  line-height: 42px;
  cursor: pointer; }
  .btc-donate img {
    vertical-align: -4px;
    margin-right: 8px; }
  .btc-donate a {
    color: #f9f6f2;
    text-decoration: none;
    font-weight: normal; }
  .btc-donate .address {
    cursor: auto;
    position: absolute;
    width: 340px;
    right: 50%;
    margin-right: -170px;
    padding-bottom: 7px;
    top: -30px;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: 400ms ease;
    -moz-transition: 400ms ease;
    transition: 400ms ease;
    -webkit-transition-property: top, opacity;
    -moz-transition-property: top, opacity;
    transition-property: top, opacity; }
    .btc-donate .address:after {
      position: absolute;
      border-top: 10px solid #bbada0;
      border-right: 7px solid transparent;
      border-left: 7px solid transparent;
      content: "";
      bottom: 0px;
      left: 50%;
      margin-left: -7px; }
    .btc-donate .address code {
      background-color: #bbada0;
      padding: 10px 15px;
      width: 100%;
      border-radius: 3px;
      line-height: 1;
      font-weight: normal;
      font-size: 15px;
      font-family: Consolas, "Liberation Mono", Courier, monospace;
      text-align: center; }
  .btc-donate:hover .address, .btc-donate .address:hover .address {
    opacity: 1;
    top: -45px;
    pointer-events: auto; }
  @media screen and (max-width: 480px) {
    .btc-donate {
      width: 120px; }
      .btc-donate .address {
        margin-right: -150px;
        width: 300px; }
        .btc-donate .address code {
          font-size: 13px; }
        .btc-donate .address:after {
          left: 50%;
          bottom: 2px; } }


.pp-donate button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  font: inherit;
  color: inherit;
  cursor: pointer;
  display: inline-block;
  background: #8f7a66;
  border-radius: 3px;
  padding: 0 20px;
  text-decoration: none;
  color: #f9f6f2;
  height: 40px;
  line-height: 42px; }
  .pp-donate button img {
    vertical-align: -4px;
    margin-right: 8px; }

.sharing {
	margin-top: 20px;
	text-align: center; }
	.sharing > iframe, .sharing > span, .sharing > form {
	display: inline-block;
	vertical-align: middle; }

@media screen and (max-width: 640px) {
  html, body {
    font-size: 15px; 
  }

  body {
    margin: 20px 0;
    padding: 0 20px; 
  }

  h1 {
    font-size: 27px;
    margin-top: 15px; 
  }

  .container {
    width: 280px;
    margin: 0 auto; 
  }

  .variants-list {
    padding: 10px;
  }

  .variant {
    margin-bottom: 10px;
    padding: 10px;
  }
}
